Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat.util.http.mapper
Class Mapper.Wrapper

    java.lang.Object
      org.apache.tomcat.util.http.mapper.Mapper.MapElement
          org.apache.tomcat.util.http.mapper.Mapper.Wrapper

Enclosing class:
  Mapper

protected static class Mapper.Wrapper
extends Mapper.MapElement

Field Summary
`boolean` | `jspWildCard`
`java.lang.String` | `path`

Fields inherited from class org.apache.tomcat.util.http.mapper.Mapper.MapElement
`name, object`

Constructor Summary
`protected` | `Mapper.Wrapper()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### path

    public java.lang.String path

### jspWildCard

    public boolean jspWildCard

Constructor Detail

### Mapper.Wrapper

    protected Mapper.Wrapper()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.